# Return the list of activation sankey charts of journey under the bundle

Return the list of activation sankey charts of journey under the bundle

Endpoint: GET /entities/journey_bundles/{journeyBundleId}/activation_sankey_charts
Version: 1.0.0
Security: TdApikeyAuth

## Path parameters:

  - `journeyBundleId` (integer, required)
    Journey Bundle ID

## Response 200 fields (application/json):

  - `data` (array)

  - `data.stageId` (array)

  - `data.stageId.attributes` (object)

  - `data.stageId.attributes.updatedAt` (string)

  - `data.stageId.attributes.journeyStageId` (string,null)

  - `data.stageId.attributes.chart` (object)

  - `data.stageId.attributes.chart.title` (string)

  - `data.stageId.attributes.chart.chartType` (string)
    Enum: "sankey"

  - `data.stageId.attributes.chart.data` (array)

  - `data.stageId.attributes.chart.data.label` (string, required)

  - `data.stageId.attributes.chart.data.value` (object, required)

  - `data.stageId.attributes.chart.metaData` (object)

  - `data.stageId.attributes.chart.metaData.links` (array)

  - `included` (array)
    - `id` (string, required)
    - `type` (string, required)
      Enum: "user"
    - `attributes` (object, required)
    - `attributes.tdUserId` (string, required)
    - `attributes.name` (string, required)


